ocaml-variantsversion
4.07.0+rc1+flambda

First release candidate for 4.07.0 with flambda activated

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] https://github.com/ocaml/ocaml/archive/4.07.0+rc1.tar.gz
md5=f800c2e02157fbb18051d2635af6a055
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.07.0+rc1+flambda/opam
Required by